<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" defaultSlideDuration="5" start="play" buildNum="7.0.7.7746">
	<presentationTitle>Tiết 55: TÍNH CHẤT TIA PHÂN GIÁC CỦA MỘT GÓC</presentationTitle>
	<speakers>
		<speaker>
			<name>Đỗ Hải Hòa</name>
			<speakerTitle>Giáo viên trường THCS Văn Yên, Hà Đông, Hà Nội</speakerTitle>
			<image>spk23293.jpg</image>
			<email>dohaihoa@moet.edu.vn</email>
			<logo>lgo23293.swf</logo>
		</speaker>
	</speakers>
	<search url="srchdata.xml"/>
	<presentationBg url="bg.swf"/>
	<masters><master url="Master0.swf" id="1" totalFrames="1"><backdrop frameNum="0"/></master></masters>
	<layouts><layout url="Layout0.swf" id="1" totalFrames="1"><backdrop displayBgSp="true"/></layout><layout url="Layout1.swf" id="2" totalFrames="1"><backdrop displayBgSp="true"/></layout></layouts>
	<slides>
		<slide id="257" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="65.99" advance="auto" blockMovement="false" type="normal">
			<content url="Slide0.swf" id="257"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="1" duration=" 65990">
				<media url="a24x1x1.mp3" startMsecs="0" duration="65890" startAtMSecs="0"/>
				<media url="a24x1x2.mp3" startMsecs="65890" duration="50" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>1.Giới thiệu</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="258" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="45.37" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf" id="258"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="2" duration=" 45370">
				<media url="a24x2x1.mp3" startMsecs="0" duration="45370" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>2. Mục tiêu bài học</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="259" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="33.65" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf" id="259"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="3" duration=" 33650">
				<media url="a24x3x2.mp3" startMsecs="80" duration="650" startAtMSecs="0"/>
				<media url="a24x3x3.mp3" startMsecs="730" duration="50" startAtMSecs="0"/>
				<media url="a24x3x4.mp3" startMsecs="780" duration="90" startAtMSecs="0"/>
				<media url="a24x3x5.mp3" startMsecs="870" duration="32610" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>3. Đề cương bài giảng</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="269" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="19.94" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1">
			<questions>
				<question index="10018" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="289" url="a24x289x1.mp3"/>
				<audioFeedback id="290" url="a24x290x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide3.swf" id="269"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="2700" isStartRelative="false" duration="666"/>
				<click startTime="8400" isStartRelative="false" duration="666"/>
				<click startTime="10100" isStartRelative="false" duration="666"/>
				<click startTime="10110" isStartRelative="false" duration="666"/>
				<click startTime="10120" isStartRelative="false" duration="666"/>
				<click startTime="10130" isStartRelative="false" duration="666"/>
				<click startTime="11340" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="5" duration=" 19940">
				<media url="a24x5x1.mp3" startMsecs="0" duration="19840" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>4. Phần 1. Ôn kiến thức bổ trợ/ Câu hỏi 1</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="271" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="17.302" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1">
			<questions>
				<question index="10034" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="298" url="a24x298x1.mp3"/>
				<audioFeedback id="300" url="a24x300x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide4.swf" id="271"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="550" isStartRelative="false" duration="666"/>
				<click startTime="560" isStartRelative="false" duration="666"/>
				<click startTime="12370" isStartRelative="false" duration="666"/>
				<click startTime="12380" isStartRelative="false" duration="666"/>
				<click startTime="12390" isStartRelative="false" duration="666"/>
				<click startTime="12630" isStartRelative="false" duration="666"/>
				<click startTime="12640" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="6" duration=" 12680">
				<media url="a24x6x2.mp3" startMsecs="140" duration="12140" startAtMSecs="0"/>
				<media url="a24x6x3.mp3" startMsecs="12280" duration="90" startAtMSecs="0"/>
				<media url="a24x6x6.mp3" startMsecs="12470" duration="180" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>5. Phần 1. Ôn kiến thức bổ trợ/ Câu hỏi 2</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="302" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="9.24" advance="pause" blockMovement="false" type="normal">
			<content url="Slide5.swf" id="302"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="19" duration=" 9240">
				<media url="a24x19x1.mp3" startMsecs="0" duration="8970" startAtMSecs="0"/>
				<media url="a24x19x2.mp3" startMsecs="8970" duration="270" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>6. Phần 1. Ôn kiến thức bổ trợ/ file ve hinh 1</slideTitle>
			<embeddedContents><embeddedContent url="./resources/embedded_flash_0.swf" container="mediaContainer.flash0.content" duration="0" isCaptivateSWF="false" controlLeft="86" controlTop="122" controlWidth="549.972" controlHeight="400.017" fps="0" playAfterTime="0" isAS2SWF="false"/></embeddedContents>
			<notes isHTML="true">&lt;br&gt;&lt;br&gt;&lt;br&gt;&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="320" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="4.28" advance="pause" blockMovement="false" type="normal">
			<content url="Slide6.swf" id="320"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios duration="4280"/>
			<playbackActions></playbackActions>
			<slideTitle>7. Phần 1. Ôn kiến thức bổ trợ/ file ve hinh 2</slideTitle>
			<embeddedContents><embeddedContent url="./resources/embedded_flash_1.swf" container="mediaContainer.flash0.content" duration="0" isCaptivateSWF="false" controlLeft="84" controlTop="120" controlWidth="549.972" controlHeight="400.017" fps="0" playAfterTime="0" isAS2SWF="false"/></embeddedContents>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="272" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="16.132" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1">
			<questions>
				<question index="10048" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="312" url="a24x312x1.mp3"/>
				<audioFeedback id="324" url="a24x324x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide7.swf" id="272"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="11410" isStartRelative="false" duration="666"/>
				<click startTime="11420" isStartRelative="false" duration="666"/>
				<click startTime="11430" isStartRelative="false" duration="666"/>
				<click startTime="11440" isStartRelative="false" duration="666"/>
				<click startTime="11450" isStartRelative="false" duration="666"/>
				<click startTime="11460" isStartRelative="false" duration="666"/>
				<click startTime="11470" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="7" duration=" 11490">
				<media url="a24x7x1.mp3" startMsecs="0" duration="11410" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>8. Phần 1. Ôn kiến thức bổ trợ/ Câu hỏi 3</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="270" showInTOC="false" inSequence="" frameRate="30" totalFrames="27" swfConvertorEngine="Nova" slideDuration="0.9" advance="never" blockMovement="false" type="scoring" quiz="10004">
			<content url="Slide8.swf" id="270"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="10" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="8" duration=" 290">
				<media url="a24x8x1.mp3" startMsecs="0" duration="290" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>9. Phần 1. Ôn kiến thức bổ trợ/ Kết quả ôn bài</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="343" showInTOC="" inSequence="" frameRate="30" totalFrames="122" swfConvertorEngine="Nova" slideDuration="40.48" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf" id="343"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="5100" isStartRelative="false" duration="1034"/>
				<click startTime="9800" isStartRelative="false" duration="1634"/>
				<click startTime="18500" isStartRelative="false" duration="534"/>
				<click startTime="32640" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<flvContents/>
			<audios id="336" duration=" 40480">
				<media url="a24x336x2.mp3" startMsecs="340" duration="20060" startAtMSecs="0"/>
				<media url="a24x336x3.mp3" startMsecs="20400" duration="3340" startAtMSecs="0"/>
				<media url="a24x336x4.mp3" startMsecs="23740" duration="14550" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>10. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 1. Định lí về tính châts các điểm thuộc tia phân giác/ Hoạt động1. Định lí thuận</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="308" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="11.332" advance="never" blockMovement="false" type="quiz" quiz="10432" group="-1">
			<questions>
				<question index="10471" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="true"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="331" url="a24x331x1.mp3"/>
				<audioFeedback id="334" url="a24x334x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide10.swf" id="308"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="6610" isStartRelative="false" duration="666"/>
				<click startTime="6620" isStartRelative="false" duration="666"/>
				<click startTime="6630" isStartRelative="false" duration="666"/>
				<click startTime="6640" isStartRelative="false" duration="666"/>
				<click startTime="6650" isStartRelative="false" duration="666"/>
				<click startTime="6660" isStartRelative="false" duration="666"/>
				<click startTime="6670" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="20" duration=" 6680">
				<media url="a24x20x2.mp3" startMsecs="960" duration="5160" startAtMSecs="0"/>
				<media url="a24x20x5.mp3" startMsecs="6600" duration="80" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>11. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 1. Định lí thuận/ Bài toán 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="323" showInTOC="" inSequence="" frameRate="30" totalFrames="291" swfConvertorEngine="Nova" slideDuration="130.534" advance="pause" blockMovement="false" type="normal">
			<content url="Slide11.swf" id="323"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="4700" isStartRelative="false" duration="534"/>
				<click startTime="26400" isStartRelative="false" duration="534"/>
				<click startTime="35000" isStartRelative="false" duration="534"/>
				<click startTime="48800" isStartRelative="false" duration="534"/>
				<click startTime="55500" isStartRelative="false" duration="534"/>
				<click startTime="58500" isStartRelative="false" duration="534"/>
				<click startTime="61600" isStartRelative="false" duration="534"/>
				<click startTime="63300" isStartRelative="false" duration="534"/>
				<click startTime="65300" isStartRelative="false" duration="534"/>
				<click startTime="80900" isStartRelative="false" duration="534"/>
				<click startTime="85900" isStartRelative="false" duration="534"/>
				<click startTime="100300" isStartRelative="false" duration="666"/>
				<click startTime="106000" isStartRelative="false" duration="666"/>
				<click startTime="117800" isStartRelative="false" duration="534"/>
				<click startTime="121560" isStartRelative="false" duration="1234"/>
			</clickAnimations>
			<flvContents/>
			<audios id="165" duration=" 121570">
				<media url="a24x165x1.mp3" startMsecs="0" duration="121430" startAtMSecs="0"/>
				<media url="a24x165x2.mp3" startMsecs="121430" duration="140" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>12. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 1. Định lí thuận/Định lí</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="304" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="42.972" advance="pause" blockMovement="false" type="quiz" quiz="10432" group="-1">
			<questions>
				<question index="10437" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="true"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="344" url="a24x344x1.mp3"/>
				<audioFeedback id="348" url="a24x348x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide12.swf" id="304"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="30540" isStartRelative="false" duration="666"/>
				<click startTime="32940" isStartRelative="false" duration="666"/>
				<click startTime="36940" isStartRelative="false" duration="666"/>
				<click startTime="38280" isStartRelative="false" duration="666"/>
				<click startTime="38290" isStartRelative="false" duration="666"/>
				<click startTime="38300" isStartRelative="false" duration="666"/>
				<click startTime="38310" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="166" duration=" 40210">
				<media url="a24x166x2.mp3" startMsecs="420" duration="27210" startAtMSecs="0"/>
				<media url="a24x166x5.mp3" startMsecs="38280" duration="50" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>13. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 1. Định lí thuận/ Áp dụng định lí 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="282" showInTOC="" inSequence="" frameRate="30" totalFrames="231" swfConvertorEngine="Nova" slideDuration="169.86" advance="pause" blockMovement="false" type="normal">
			<content url="Slide13.swf" id="282"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="5200" isStartRelative="false" duration="534"/>
				<click startTime="31300" isStartRelative="false" duration="1134"/>
				<click startTime="47300" isStartRelative="false" duration="534"/>
				<click startTime="62000" isStartRelative="false" duration="534"/>
				<click startTime="71600" isStartRelative="false" duration="534"/>
				<click startTime="110300" isStartRelative="false" duration="534"/>
				<click startTime="122500" isStartRelative="false" duration="534"/>
				<click startTime="149200" isStartRelative="false" duration="534"/>
				<click startTime="157500" isStartRelative="false" duration="2334"/>
			</clickAnimations>
			<flvContents/>
			<audios id="167" duration=" 169860">
				<media url="a24x167x2.mp3" startMsecs="380" duration="156310" startAtMSecs="0"/>
				<media url="a24x167x3.mp3" startMsecs="156690" duration="10840" startAtMSecs="0"/>
				<media url="a24x167x7.mp3" startMsecs="169780" duration="80" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>14. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 1. Định lí thuận/Rút ra kết luận</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="345" showInTOC="" inSequence="" frameRate="30" totalFrames="91" swfConvertorEngine="Nova" slideDuration="32.52" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf" id="345"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="11700" isStartRelative="false" duration="534"/>
				<click startTime="13500" isStartRelative="false" duration="534"/>
				<click startTime="16000" isStartRelative="false" duration="534"/>
				<click startTime="19100" isStartRelative="false" duration="534"/>
				<click startTime="25300" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<flvContents/>
			<audios id="349" duration=" 32520">
				<media url="a24x349x2.mp3" startMsecs="260" duration="31240" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>15. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 2. Định lí đảo/Bài toán 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="330" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="9.902" advance="never" blockMovement="false" type="quiz" quiz="10432" group="-1">
			<questions>
				<question index="10670" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="353" url="a24x353x1.mp3"/>
				<audioFeedback id="355" url="a24x355x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide15.swf" id="330"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="5180" isStartRelative="false" duration="666"/>
				<click startTime="5190" isStartRelative="false" duration="666"/>
				<click startTime="5200" isStartRelative="false" duration="666"/>
				<click startTime="5210" isStartRelative="false" duration="666"/>
				<click startTime="5220" isStartRelative="false" duration="666"/>
				<click startTime="5230" isStartRelative="false" duration="666"/>
				<click startTime="5240" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="197" duration=" 5250">
				<media url="a24x197x1.mp3" startMsecs="0" duration="5180" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>16. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 2. Định lí đảo/Bài toán 2</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="324" showInTOC="" inSequence="" frameRate="30" totalFrames="256" swfConvertorEngine="Nova" slideDuration="169.406" advance="auto" blockMovement="false" type="normal">
			<content url="Slide16.swf" id="324"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="5600" isStartRelative="false" duration="534"/>
				<click startTime="26900" isStartRelative="false" duration="534"/>
				<click startTime="42500" isStartRelative="false" duration="534"/>
				<click startTime="53000" isStartRelative="false" duration="534"/>
				<click startTime="74400" isStartRelative="false" duration="534"/>
				<click startTime="90400" isStartRelative="false" duration="534"/>
				<click startTime="92800" isStartRelative="false" duration="534"/>
				<click startTime="98300" isStartRelative="false" duration="534"/>
				<click startTime="119100" isStartRelative="false" duration="534"/>
				<click startTime="140400" isStartRelative="false" duration="534"/>
				<click startTime="146900" isStartRelative="false" duration="666"/>
				<click startTime="156800" isStartRelative="false" duration="666"/>
				<click startTime="161500" isStartRelative="false" duration="1234"/>
			</clickAnimations>
			<flvContents/>
			<audios id="198" duration=" 165350">
				<media url="a24x198x1.mp3" startMsecs="0" duration="165350" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>17. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 2. Định lí đảo/Định lí</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="306" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="38.942" advance="never" blockMovement="false" type="quiz" quiz="10432" group="-1">
			<questions>
				<question index="10458" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="358" url="a24x358x1.mp3"/>
				<audioFeedback id="359" url="a24x359x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide17.swf" id="306"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="2300" isStartRelative="false" duration="666"/>
				<click startTime="34230" isStartRelative="false" duration="666"/>
				<click startTime="34240" isStartRelative="false" duration="666"/>
				<click startTime="34250" isStartRelative="false" duration="666"/>
				<click startTime="34260" isStartRelative="false" duration="666"/>
				<click startTime="34270" isStartRelative="false" duration="666"/>
				<click startTime="34280" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="199" duration=" 34300">
				<media url="a24x199x1.mp3" startMsecs="0" duration="34230" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>18. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 2. Định lí đảo/Áp dụng định lí đảo</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="285" showInTOC="" inSequence="" frameRate="30" totalFrames="106" swfConvertorEngine="Nova" slideDuration="46.96" advance="pause" blockMovement="false" type="normal">
			<content url="Slide18.swf" id="285"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="2200" isStartRelative="false" duration="534"/>
				<click startTime="9500" isStartRelative="false" duration="666"/>
				<click startTime="36900" isStartRelative="false" duration="2034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="200" duration=" 46960">
				<media url="a24x200x1.mp3" startMsecs="0" duration="41240" startAtMSecs="0"/>
				<media url="a24x200x2.mp3" startMsecs="41240" duration="5630" startAtMSecs="0"/>
				<media url="a24x200x3.mp3" startMsecs="46870" duration="90" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>19. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 2. Định lí đảo/Rút ra kết luận</slideTitle>
			<notes isHTML="true">&lt;br&gt;&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="317" showInTOC="" inSequence="" frameRate="30" totalFrames="146" swfConvertorEngine="Nova" slideDuration="114.49" advance="pause" blockMovement="false" type="normal">
			<content url="Slide19.swf" id="317"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="2600" isStartRelative="false" duration="534"/>
				<click startTime="49600" isStartRelative="false" duration="666"/>
				<click startTime="51100" isStartRelative="false" duration="534"/>
				<click startTime="72000" isStartRelative="false" duration="534"/>
				<click startTime="74800" isStartRelative="false" duration="534"/>
				<click startTime="81300" isStartRelative="false" duration="534"/>
				<click startTime="85900" isStartRelative="false" duration="534"/>
				<click startTime="90600" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<flvContents/>
			<audios id="201" duration=" 114490">
				<media url="a24x201x2.mp3" startMsecs="230" duration="107920" startAtMSecs="0"/>
				<media url="a24x201x3.mp3" startMsecs="108150" duration="3170" startAtMSecs="0"/>
				<media url="a24x201x4.mp3" startMsecs="111320" duration="100" startAtMSecs="0"/>
				<media url="a24x201x5.mp3" startMsecs="111420" duration="180" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>20. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 2. Định lí đảo/Giải đáp câu hỏi ôn kiến thức bổ trợ</slideTitle>
			<embeddedContents><embeddedContent url="./resources/embedded_flash_2.swf" container="mediaContainer.flash0.content" duration="0" isCaptivateSWF="false" controlLeft="6" controlTop="96" controlWidth="413.948" controlHeight="382.005" fps="0" playAfterTime="0" isAS2SWF="false"/></embeddedContents>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="315" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="15.01" advance="pause" blockMovement="false" type="normal">
			<content url="Slide20.swf" id="315"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="202" duration=" 15010">
				<media url="a24x202x1.mp3" startMsecs="0" duration="15010" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>21. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 2. Định lí đảo/Nhận xét</slideTitle>
			<embeddedContents><embeddedContent url="./resources/embedded_flash_3.swf" container="mediaContainer.flash0.content" duration="0" isCaptivateSWF="false" controlLeft="90" controlTop="216" controlWidth="528.074" controlHeight="323.96" fps="0" playAfterTime="0" isAS2SWF="false"/></embeddedContents>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="307" showInTOC="false" inSequence="" frameRate="30" totalFrames="27" swfConvertorEngine="Nova" slideDuration="5.44" advance="never" blockMovement="false" type="scoring" quiz="10432">
			<content url="Slide21.swf" id="307"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="2840" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="203" duration=" 5440">
				<media url="a24x203x3.mp3" startMsecs="5260" duration="180" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>22. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 2. Định lí đảo/Kết quả làm trắc nghiệm bài mới</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="333" showInTOC="false" inSequence="" frameRate="30" totalFrames="217" swfConvertorEngine="Nova" slideDuration="37.94" advance="never" blockMovement="false" type="quiz" quiz="10181" group="-1">
			<questions>
				<question index="10775" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="362" url="a24x362x1.mp3"/>
				<audioFeedback id="364" url="a24x364x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide22.swf" id="333"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="5760" isStartRelative="false" duration="1034"/>
				<click startTime="7460" isStartRelative="false" duration="1034"/>
				<click startTime="24710" isStartRelative="false" duration="666"/>
				<click startTime="25910" isStartRelative="false" duration="666"/>
				<click startTime="31170" isStartRelative="false" duration="666"/>
				<click startTime="31180" isStartRelative="false" duration="666"/>
				<click startTime="31190" isStartRelative="false" duration="666"/>
				<click startTime="31200" isStartRelative="false" duration="666"/>
				<click startTime="31210" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="243" duration=" 31220">
				<media url="a24x243x1.mp3" startMsecs="0" duration="17150" startAtMSecs="0"/>
				<media url="a24x243x2.mp3" startMsecs="17150" duration="4570" startAtMSecs="0"/>
				<media url="a24x243x3.mp3" startMsecs="21720" duration="9450" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>23. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 3. Củng cố bài/Câu hỏi 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="325" showInTOC="" inSequence="" frameRate="30" totalFrames="176" swfConvertorEngine="Nova" slideDuration="119.66" advance="pause" blockMovement="false" type="normal">
			<content url="Slide23.swf" id="325"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="5600" isStartRelative="false" duration="534"/>
				<click startTime="26000" isStartRelative="false" duration="534"/>
				<click startTime="34300" isStartRelative="false" duration="534"/>
				<click startTime="58800" isStartRelative="false" duration="534"/>
				<click startTime="60400" isStartRelative="false" duration="534"/>
				<click startTime="66700" isStartRelative="false" duration="534"/>
				<click startTime="74400" isStartRelative="false" duration="534"/>
				<click startTime="102300" isStartRelative="false" duration="534"/>
				<click startTime="108800" isStartRelative="false" duration="534"/>
				<click startTime="111700" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<flvContents/>
			<audios id="205" duration=" 119660">
				<media url="a24x205x1.mp3" startMsecs="0" duration="119660" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>24. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 3. Củng cố bài/Hướng dẫn câu hỏi 1</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="24"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="298" showInTOC="false" inSequence="" frameRate="30" totalFrames="174" swfConvertorEngine="Nova" slideDuration="22.018" advance="never" blockMovement="false" type="quiz" quiz="10181" group="-1">
			<questions>
				<question index="10343" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="367" url="a24x367x1.mp3"/>
				<audioFeedback id="368" url="a24x368x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide24.swf" id="298"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="16620" isStartRelative="false" duration="666"/>
				<click startTime="16630" isStartRelative="false" duration="666"/>
				<click startTime="16640" isStartRelative="false" duration="666"/>
				<click startTime="16650" isStartRelative="false" duration="666"/>
				<click startTime="16660" isStartRelative="false" duration="666"/>
				<click startTime="16670" isStartRelative="false" duration="666"/>
				<click startTime="16680" isStartRelative="false" duration="666"/>
				<click startTime="16690" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="234" duration=" 16700">
				<media url="a24x234x1.mp3" startMsecs="0" duration="16620" startAtMSecs="0"/>
				<media url="a24x234x2.mp3" startMsecs="16620" duration="80" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>25. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 3. Củng cố bài/Câu hỏi 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="25"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="334" showInTOC="" inSequence="" frameRate="30" totalFrames="210" swfConvertorEngine="Nova" slideDuration="74.23" advance="pause" blockMovement="false" type="normal">
			<content url="Slide25.swf" id="334"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="5900" isStartRelative="false" duration="534"/>
				<click startTime="23600" isStartRelative="false" duration="534"/>
				<click startTime="38100" isStartRelative="false" duration="1034"/>
				<click startTime="39100" isStartRelative="false" duration="1034"/>
				<click startTime="42700" isStartRelative="false" duration="534"/>
				<click startTime="45300" isStartRelative="false" duration="534"/>
				<click startTime="46300" isStartRelative="false" duration="534"/>
				<click startTime="47600" isStartRelative="false" duration="534"/>
				<click startTime="53100" isStartRelative="false" duration="534"/>
				<click startTime="61200" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="235" duration=" 74230">
				<media url="a24x235x1.mp3" startMsecs="0" duration="74210" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>26. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 3. Củng cố bài/Hướng dẫn câu hỏi 2</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="26"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="335" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="37.632" advance="never" blockMovement="false" type="quiz" quiz="10181" group="-1">
			<questions>
				<question index="10789" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="373" url="a24x373x1.mp3"/>
				<audioFeedback id="374" url="a24x374x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide26.swf" id="335"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="32910" isStartRelative="false" duration="666"/>
				<click startTime="32920" isStartRelative="false" duration="666"/>
				<click startTime="32930" isStartRelative="false" duration="666"/>
				<click startTime="32940" isStartRelative="false" duration="666"/>
				<click startTime="32950" isStartRelative="false" duration="666"/>
				<click startTime="32960" isStartRelative="false" duration="666"/>
				<click startTime="32970" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="244" duration=" 32990">
				<media url="a24x244x2.mp3" startMsecs="220" duration="18390" startAtMSecs="0"/>
				<media url="a24x244x3.mp3" startMsecs="18610" duration="14170" startAtMSecs="0"/>
				<media url="a24x244x4.mp3" startMsecs="32780" duration="130" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>27. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 3. Củng cố bài/Câu hỏi 3</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="27"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="339" showInTOC="" inSequence="" frameRate="30" totalFrames="125" swfConvertorEngine="Nova" slideDuration="104.71" advance="auto" blockMovement="false" type="normal">
			<content url="Slide27.swf" id="339"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="6500" isStartRelative="false" duration="534"/>
				<click startTime="30100" isStartRelative="false" duration="534"/>
				<click startTime="56400" isStartRelative="false" duration="534"/>
				<click startTime="66000" isStartRelative="false" duration="534"/>
				<click startTime="73100" isStartRelative="false" duration="534"/>
				<click startTime="76600" isStartRelative="false" duration="534"/>
				<click startTime="83000" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<flvContents/>
			<audios id="259" duration=" 104710">
				<media url="a24x259x3.mp3" startMsecs="390" duration="104020" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>28. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 3. Củng cố bài/Hướng dẫn câu hỏi 3</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="28"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="299" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="22.892" advance="never" blockMovement="false" type="quiz" quiz="10181" group="-1">
			<questions>
				<question index="10355" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="377" url="a24x377x1.mp3"/>
				<audioFeedback id="381" url="a24x381x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide28.swf" id="299"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="18170" isStartRelative="false" duration="666"/>
				<click startTime="18180" isStartRelative="false" duration="666"/>
				<click startTime="18190" isStartRelative="false" duration="666"/>
				<click startTime="18200" isStartRelative="false" duration="666"/>
				<click startTime="18210" isStartRelative="false" duration="666"/>
				<click startTime="18220" isStartRelative="false" duration="666"/>
				<click startTime="18230" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="206" duration=" 18240">
				<media url="a24x206x1.mp3" startMsecs="0" duration="18170" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>29. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 3. Củng cố bài/Câu hỏi 4</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="29"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="336" showInTOC="" inSequence="" frameRate="30" totalFrames="259" swfConvertorEngine="Nova" slideDuration="90.46" advance="auto" blockMovement="false" type="normal">
			<content url="Slide29.swf" id="336"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="6900" isStartRelative="false" duration="534"/>
				<click startTime="8400" isStartRelative="false" duration="534"/>
				<click startTime="10000" isStartRelative="false" duration="534"/>
				<click startTime="14000" isStartRelative="false" duration="3034"/>
				<click startTime="16800" isStartRelative="false" duration="534"/>
				<click startTime="18800" isStartRelative="false" duration="534"/>
				<click startTime="22000" isStartRelative="false" duration="534"/>
				<click startTime="51600" isStartRelative="false" duration="534"/>
				<click startTime="58800" isStartRelative="false" duration="666"/>
				<click startTime="71910" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="260" duration=" 90460">
				<media url="a24x260x1.mp3" startMsecs="0" duration="67610" startAtMSecs="0"/>
				<media url="a24x260x3.mp3" startMsecs="70610" duration="18900" startAtMSecs="0"/>
				<media url="a24x260x5.mp3" startMsecs="89580" duration="110" startAtMSecs="0"/>
				<media url="a24x260x7.mp3" startMsecs="90190" duration="270" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>30. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 3. Củng cố bài/Hướng dẫn câu hỏi 4</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="30"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="300" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="26.542" advance="never" blockMovement="false" type="quiz" quiz="10181" group="-1">
			<questions>
				<question index="10363" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="387" url="a24x387x1.mp3"/>
				<audioFeedback id="391" url="a24x391x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide30.swf" id="300"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="21820" isStartRelative="false" duration="666"/>
				<click startTime="21830" isStartRelative="false" duration="666"/>
				<click startTime="21840" isStartRelative="false" duration="666"/>
				<click startTime="21850" isStartRelative="false" duration="666"/>
				<click startTime="21860" isStartRelative="false" duration="666"/>
				<click startTime="21870" isStartRelative="false" duration="666"/>
				<click startTime="21880" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="208" duration=" 21890">
				<media url="a24x208x1.mp3" startMsecs="0" duration="21820" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>31. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 3. Củng cố bài/Câu hỏi 5</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="31"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="311" showInTOC="" inSequence="" frameRate="30" totalFrames="74" swfConvertorEngine="Nova" slideDuration="52.07" advance="pause" blockMovement="false" type="normal">
			<content url="Slide31.swf" id="311"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="9100" isStartRelative="false" duration="534"/>
				<click startTime="37500" isStartRelative="false" duration="534"/>
				<click startTime="40200" isStartRelative="false" duration="534"/>
				<click startTime="44700" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<flvContents/>
			<audios id="209" duration=" 52070">
				<media url="a24x209x2.mp3" startMsecs="2950" duration="47040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>32. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 3. Củng cố bài/Hướng dẫn câu hỏi 5</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="32"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="342" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="32.572" advance="never" blockMovement="false" type="quiz" quiz="10181" group="-1">
			<questions>
				<question index="10900" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="402" url="a24x402x1.mp3"/>
				<audioFeedback id="405" url="a24x405x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide32.swf" id="342"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="27850" isStartRelative="false" duration="666"/>
				<click startTime="27860" isStartRelative="false" duration="666"/>
				<click startTime="27870" isStartRelative="false" duration="666"/>
				<click startTime="27880" isStartRelative="false" duration="666"/>
				<click startTime="27890" isStartRelative="false" duration="666"/>
				<click startTime="27900" isStartRelative="false" duration="666"/>
				<click startTime="27910" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="284" duration=" 27920">
				<media url="a24x284x2.mp3" startMsecs="200" duration="20340" startAtMSecs="0"/>
				<media url="a24x284x3.mp3" startMsecs="20540" duration="7020" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>33. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 3. Củng cố bài/Câu hỏi 6</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="33"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="327" showInTOC="" inSequence="" frameRate="30" totalFrames="231" swfConvertorEngine="Nova" slideDuration="131.95" advance="pause" blockMovement="false" type="normal">
			<content url="Slide33.swf" id="327"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="4600" isStartRelative="false" duration="534"/>
				<click startTime="10700" isStartRelative="false" duration="534"/>
				<click startTime="22400" isStartRelative="false" duration="534"/>
				<click startTime="48000" isStartRelative="false" duration="534"/>
				<click startTime="52500" isStartRelative="false" duration="534"/>
				<click startTime="59900" isStartRelative="false" duration="534"/>
				<click startTime="63700" isStartRelative="false" duration="534"/>
				<click startTime="76900" isStartRelative="false" duration="666"/>
				<click startTime="85200" isStartRelative="false" duration="534"/>
				<click startTime="89200" isStartRelative="false" duration="534"/>
				<click startTime="91000" isStartRelative="false" duration="534"/>
				<click startTime="92500" isStartRelative="false" duration="534"/>
				<click startTime="97400" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<flvContents/>
			<audios id="211" duration=" 131950">
				<media url="a24x211x1.mp3" startMsecs="0" duration="115970" startAtMSecs="0"/>
				<media url="a24x211x2.mp3" startMsecs="115970" duration="15840" startAtMSecs="0"/>
				<media url="a24x211x3.mp3" startMsecs="131810" duration="140" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>34. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 3. Củng cố bài/Hướng dẫn câu hỏi 6</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="34"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="341" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="23.312" advance="never" blockMovement="false" type="quiz" quiz="10181" group="-1">
			<questions>
				<question index="10860" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="407" url="a24x407x1.mp3"/>
				<audioFeedback id="410" url="a24x410x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide34.swf" id="341"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="18590" isStartRelative="false" duration="666"/>
				<click startTime="18600" isStartRelative="false" duration="666"/>
				<click startTime="18610" isStartRelative="false" duration="666"/>
				<click startTime="18620" isStartRelative="false" duration="666"/>
				<click startTime="18630" isStartRelative="false" duration="666"/>
				<click startTime="18640" isStartRelative="false" duration="666"/>
				<click startTime="18650" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="277" duration=" 18660">
				<media url="a24x277x1.mp3" startMsecs="0" duration="18590" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>35. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 3. Củng cố bài/Câu hỏi 7</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="35"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="328" showInTOC="" inSequence="" frameRate="30" totalFrames="390" swfConvertorEngine="Nova" slideDuration="192.946" advance="pause" blockMovement="false" type="normal">
			<content url="Slide35.swf" id="328"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="5100" isStartRelative="false" duration="534"/>
				<click startTime="34100" isStartRelative="false" duration="534"/>
				<click startTime="35200" isStartRelative="false" duration="534"/>
				<click startTime="42200" isStartRelative="false" duration="534"/>
				<click startTime="51800" isStartRelative="false" duration="534"/>
				<click startTime="59400" isStartRelative="false" duration="534"/>
				<click startTime="82200" isStartRelative="false" duration="534"/>
				<click startTime="83600" isStartRelative="false" duration="2534"/>
				<click startTime="86200" isStartRelative="false" duration="534"/>
				<click startTime="92100" isStartRelative="false" duration="534"/>
				<click startTime="97900" isStartRelative="false" duration="534"/>
				<click startTime="101800" isStartRelative="false" duration="534"/>
				<click startTime="107600" isStartRelative="false" duration="534"/>
				<click startTime="147300" isStartRelative="false" duration="534"/>
				<click startTime="151200" isStartRelative="false" duration="534"/>
				<click startTime="159900" isStartRelative="false" duration="534"/>
				<click startTime="162200" isStartRelative="false" duration="534"/>
				<click startTime="169000" isStartRelative="false" duration="534"/>
				<click startTime="180800" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<flvContents/>
			<audios id="213" duration=" 181800">
				<media url="a24x213x1.mp3" startMsecs="0" duration="116610" startAtMSecs="0"/>
				<media url="a24x213x2.mp3" startMsecs="116610" duration="5650" startAtMSecs="0"/>
				<media url="a24x213x3.mp3" startMsecs="122260" duration="59530" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>36. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 3. Củng cố bài/Hướng dẫn câu hỏi 7</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="36"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="316" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="39.802" advance="never" blockMovement="false" type="quiz" quiz="10181" group="-1">
			<questions>
				<question index="10523" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="412" url="a24x412x1.mp3"/>
				<audioFeedback id="415" url="a24x415x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide36.swf" id="316"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="12470" isStartRelative="false" duration="666"/>
				<click startTime="35090" isStartRelative="false" duration="666"/>
				<click startTime="35100" isStartRelative="false" duration="666"/>
				<click startTime="35110" isStartRelative="false" duration="666"/>
				<click startTime="35120" isStartRelative="false" duration="666"/>
				<click startTime="35130" isStartRelative="false" duration="666"/>
				<click startTime="35140" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="214" duration=" 35150">
				<media url="a24x214x1.mp3" startMsecs="0" duration="35090" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>37. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 3. Củng cố bài/Câu hỏi 8</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="37"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="321" showInTOC="" inSequence="" frameRate="30" totalFrames="375" swfConvertorEngine="Nova" slideDuration="198.046" advance="pause" blockMovement="false" type="normal">
			<content url="Slide37.swf" id="321"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="4600" isStartRelative="false" duration="534"/>
				<click startTime="24600" isStartRelative="false" duration="534"/>
				<click startTime="36900" isStartRelative="false" duration="534"/>
				<click startTime="39400" isStartRelative="false" duration="534"/>
				<click startTime="42400" isStartRelative="false" duration="534"/>
				<click startTime="58300" isStartRelative="false" duration="534"/>
				<click startTime="70200" isStartRelative="false" duration="534"/>
				<click startTime="71500" isStartRelative="false" duration="534"/>
				<click startTime="74000" isStartRelative="false" duration="534"/>
				<click startTime="76000" isStartRelative="false" duration="534"/>
				<click startTime="106000" isStartRelative="false" duration="534"/>
				<click startTime="117800" isStartRelative="false" duration="534"/>
				<click startTime="118900" isStartRelative="false" duration="534"/>
				<click startTime="131600" isStartRelative="false" duration="534"/>
				<click startTime="138200" isStartRelative="false" duration="534"/>
				<click startTime="145000" isStartRelative="false" duration="534"/>
				<click startTime="152500" isStartRelative="false" duration="534"/>
				<click startTime="165900" isStartRelative="false" duration="534"/>
				<click startTime="186400" isStartRelative="false" duration="2034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="215" duration=" 190720">
				<media url="a24x215x1.mp3" startMsecs="0" duration="190680" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>39. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 3. Củng cố bài/Hướng dẫn câu hỏi 8</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="38"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="289" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="6.39" advance="pause" blockMovement="false" type="normal">
			<content url="Slide38.swf" id="289"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="216" duration=" 6390">
				<media url="a24x216x1.mp3" startMsecs="0" duration="6390" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>39. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 3. Củng cố bài/Mô phỏng quỹ tích câu hỏi 8</slideTitle>
			<embeddedContents><embeddedContent url="./resources/embedded_flash_4.swf" container="mediaContainer.flash0.content" duration="0" isCaptivateSWF="false" controlLeft="84" controlTop="138" controlWidth="549.972" controlHeight="400.017" fps="0" playAfterTime="0" isAS2SWF="false"/></embeddedContents>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="39"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="288" showInTOC="false" inSequence="" frameRate="30" totalFrames="27" swfConvertorEngine="Nova" slideDuration="1.776" advance="never" blockMovement="false" type="scoring" quiz="10181">
			<content url="Slide39.swf" id="288"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="1110" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="217" duration=" 1120">
				<media url="a24x217x1.mp3" startMsecs="0" duration="90" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>40. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 3. Củng cố bài/Kết quả phần củng cố</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="40"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="329" showInTOC="" inSequence="" frameRate="30" totalFrames="176" swfConvertorEngine="Nova" slideDuration="97.66" advance="auto" blockMovement="false" type="normal">
			<content url="Slide40.swf" id="329"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations>
				<click startTime="4410" isStartRelative="false" duration="534"/>
				<click startTime="7010" isStartRelative="false" duration="534"/>
				<click startTime="11010" isStartRelative="false" duration="534"/>
				<click startTime="12810" isStartRelative="false" duration="534"/>
				<click startTime="14510" isStartRelative="false" duration="534"/>
				<click startTime="17310" isStartRelative="false" duration="534"/>
				<click startTime="24210" isStartRelative="false" duration="534"/>
				<click startTime="34710" isStartRelative="false" duration="534"/>
				<click startTime="41510" isStartRelative="false" duration="534"/>
				<click startTime="51810" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<flvContents/>
			<audios id="218" duration=" 97660">
				<media url="a24x218x4.mp3" startMsecs="260" duration="56190" startAtMSecs="0"/>
				<media url="a24x218x5.mp3" startMsecs="56450" duration="6720" startAtMSecs="0"/>
				<media url="a24x218x6.mp3" startMsecs="63170" duration="210" startAtMSecs="0"/>
				<media url="a24x218x7.mp3" startMsecs="63380" duration="140" startAtMSecs="0"/>
				<media url="a24x218x8.mp3" startMsecs="63520" duration="34140" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>41. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 3. Củng cố bài/Kiến thức cần nhớ</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="41"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="266" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="73.92" advance="auto" blockMovement="false" type="normal">
			<content url="Slide41.swf" id="266"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="219" duration=" 73920">
				<media url="a24x219x1.mp3" startMsecs="0" duration="73920" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>42. Phần 2. Tính chất tia phân giác của một góc/ Hoạt động 4. Hướng dẫn tự học</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="42"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="273" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="49.51" advance="auto" blockMovement="false" type="normal">
			<content url="Slide42.swf" id="273"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="220" duration=" 49510">
				<media url="a24x220x1.mp3" startMsecs="0" duration="48480" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>43. Tư liệu sử dụng</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="43"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="322" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="22.106" advance="auto" blockMovement="false" type="normal">
			<content url="Slide43.swf" id="322"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/FLV_322_1_71302.flv" PosX="162" PosY="144" Height="281.965" Width="371.954" playAfterTime="0" duration="22106" StartTime="0" StopTime="22106" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios duration="3970"/>
			<playbackActions></playbackActions>
			<slideTitle>44. Lời kết</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="44"/>
			<slideSpeaker index="0"/>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions isTracked="true" LMSType="SCORM_1_2" AuthorwareDelimeter="," trackingLevel="interactions" completionValueToSend="default" completionTrigger="breeze" trackingURLEncodeVersionAndSession="true" trackingCharsToNotUrlEncode="" trackingSendInterval="1" completionSlideViewPercentage="100" trackingSendResumeData="true" sendScoreAsPercent="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="true" showCurrentScore="true" showQuestionMarks="false" showAttempts="true" showQuizAttempts="true" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10004" title="Ôn bài cũ" numQuizAttemptsAllowed="2" minScore="0" passingScore="60" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Xin chúc mừng, bạn đã đạt yêu cầu!" failedScoreFeedback="Rất tiếc, bạn chưa đạt yêu cầu!" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10432" title="Bài mới" numQuizAttemptsAllowed="2" minScore="0" passingScore="75" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Xin chúc mừng, bạn đã đạt yêu cầu!" failedScoreFeedback="Rất tiếc, bạn chưa đạt yêu cầu!" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10181" title="Củng cố " numQuizAttemptsAllowed="2" minScore="0" passingScore="75" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Xin chúc mừng, bạn đã đạt yêu cầu!" failedScoreFeedback="Rất tiếc, bạn chưa đạt yêu cầu!" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
	</quizzes>
	<attachments></attachments>
</presentation>
